{
	"319000621_0": "\"Here, have something warm to drink.\"",
	"319000621_1": "\"Mmm... Thanks.\"",
	"319000621_2": "\"By the way, how much longer is it going to take to put the rescue team together?\"",
	"319000621_3": "\"We estimate about another hour to an hour and a half.\"",
	"319000621_4": "\"...Got it. Get it done as fast as possible, but don't cut any corners.\"",
	"319000621_5": "\"Yes, sir.\"",
	"319000621_6": "\"Alca-Noise signals detected!\"",
	"319000621_7": "\"That's some timing they've got. Where are they?\"",
	"319000621_8": "\"They're everywhere around Section 2 HQ. We're being surrounded!\"",
	"319000621_9": "\"The bastards are hitting us before we get the chance to go after them.\"",
	"319000621_10": "\"Tomosato, which wielders are available for deployment?\"",
	"319000621_11": "\"Hibiki-chan is currently on standby at HQ, and Maria is doing reconnaissance on the city outskirts!\"",
	"319000621_12": "\"How's Kanade's Gear tuning going?\"",
	"319000621_13": "\"She'll have to sit this one out. It's not done yet!\"",
	"319000621_14": "\"There's only one option then...\"",
	"319000621_15": "\"Hibiki-kun, Maria-kun, do you copy?!\"",
	"319000621_16": "\"A large number of Alca-Noise are about to attack HQ. Intercept their advance immediately.\"",
	"319000621_17": "\"Copy that!\"",
	"319000621_18": "\"I'll get back as quick as I can.\"",
	"319000621_19": "\"I'll start whittling them down from the outside and you from the inside, okay?\"",
	"319000621_20": "\"Got it!\"",
	"319000621_21": "\"We're under attack?!\"",
	"319000621_22": "\"I need to get out there! Give me back my Gear!\"",
	"319000621_23": "\"You can't. Your Gear tune up isn't finished yet.\"",
	"319000621_24": "\"And besides, you'll only get in the way with how your Gear is now.\"",
	"319000621_25": "\"But!\"",
	"319000621_26": "\"Just believe in those girls.\"",
	"319000621_27": "\"They were the ones who managed to pull you back from the brink of going berserk, right?\"",
	"319000621_28": "\"Y-Yeah...\"",
	"319000621_29": "\"I know in my head that I'm supposed to... But believing in other people is really hard...\"",
	"319000621_30": "\"The fact you've even acknowledged it shows how far you've come.\"",
	"319000621_31": "\"Don't worry, I'll be done soon. Just wait a little longer.\"",
	"319000621_32": "\"Okay...\"",
	"319000621_33": "(Stay strong out there, you two... I'll be there to help soon enough.)"
}